Banshee.Services 0.90.1.25404 Banshee.Collection.TrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  Banshee.Base.SafeUri To be added. To be added. To be added.
- Property
  Hyena.Data.Sqlite.DatabaseColumn("DateUpdatedStamp")
  System.DateTime To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  Hyena.Data.Sqlite.DatabaseColumn
  System.String To be added. To be added. To be added.
- Property
  Banshee.Database.BansheeModelProvider<Banshee.Collection.Database.DatabaseTrackInfo> To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  Banshee.Sources.PrimarySource To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  Hyena.Data.Sqlite.DatabaseColumn
  System.Int32 To be added. To be added. To be added.